Bug 1317006 - Evolution composer deletes entire bullet point with backspace key
Evolution composer deletes entire bullet point with backspace key
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Milan Crha
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-11 11:52 EST by Benjamin Kahn
Modified: 2016-03-19 22:25 EDT (History)
4 users (show)

See Also:
Fixed In Version: evolution-3.18.5.2-1.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-19 22:25:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 762429 None None None 2016-03-14 11:26 EDT

  None (edit)
Description Benjamin Kahn 2016-03-11 11:52:18 EST
Description of problem:
Evolution composer deletes entire bullet point with backspace key when in plain text mode. Pressing Ctrl-z (undo) does not restore the bullet point.

Version-Release number of selected component (if applicable):
evolution-3.18.5.1-1.fc23.x86_64

How reproducible:
100%

Steps to Reproduce:
1. Compose a new message
2. in the message body, pick a bullet point style
3. type: this is a test[Backspace]

Actual results:
Entire bullet point it deleted

Expected results:
The "t" would be deleted.

Additional info:
Running undo does not restore the bullet.
Comment 1 Milan Crha 2016-03-14 11:26:16 EDT
Thanks for a bug report. This is related to this [1] upstream bug report. There was a release of the evolution-3.18.5.2, which contains the fix for this issue. I'll make a Fedora update shortly.

[1] https://bugzilla.gnome.org/show_bug.cgi?id=762429
Comment 2 Fedora Update System 2016-03-14 12:52:32 EDT
evolution-3.18.5.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4eaf3438b8
Comment 3 Fedora Update System 2016-03-16 11:23:53 EDT
evolution-3.18.5.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-4eaf3438b8
Comment 4 Fedora Update System 2016-03-19 22:24:57 EDT
evolution-3.18.5.2-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.